<div class="container">
  <br><h1 class="text-center login-title">Change your password</h1><br>
  <div class="row">
    <div class=" col-sm-6 col-sm-offset-3 col-lg-6 col-lg-offset-3 account-wall">
      <br>
     <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f| %>
      <%= f.hidden_field :reset_password_token %>
       <% if resource.errors.any? %>
        <div class="alert alert-danger alert-dismissable">
          <%= resource.errors.full_messages.first %>
        </div>
      <% end %>
        <div class="form-group">
          <%= f.label :password, "New password" %><br />
          <% if @minimum_password_length %>
            <em>(<%= @minimum_password_length %> characters minimum)</em><br />
          <% end %>
          <%= f.password_field :password, autofocus: true, autocomplete: "off",  placeholder: "Enter your password", class: "form-control" %>
        </div>
        <div class="form-group">
          <%= f.label :password_confirmation, "Confirm new password" %><br />
          <% if @minimum_password_length %>
            <em>(<%= @minimum_password_length %> characters minimum)</em><br />
          <% end %>
          <%= f.password_field :password_confirmation, autocomplete: "off", placeholder: "Enter your confirm password", class: "form-control" %>
        </div>
        <div class="text-center">
          <%= f.submit "Change my password", class: "btn btn-success btn-lg btn-size" %>
        </div>
      <% end %>
      <%= render 'devise/shared/links' %>
    </div>
  </div>
</div>





